@charset "utf-8";
/* sidepanel-css */
.sidepanel {
  height: 400px;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #d21819;
  overflow-x: hidden;
  padding-top: 60px;
  transition: 0.5s;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.25);
}
.sidepanel a {
  padding: 8px 8px 8px 20px;
  text-decoration: none;
  font-size: 20px;
  color: #ddd1b3;
  display: block;
  transition: 0.3s;
  border-bottom: #ddd1b3 solid 0.5px;
}
.sidepanel a:hover {
  background-color: #fed923;
  color: #0048a8;
}

.sidepanel .active {
	background-color: #088419;
	color: #ddd1b3;
}
.sidepanel .closebtn{
  background-color: #d21819;
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
  border-bottom: none;
}
.openbtn {
  font-size: 20px;
  cursor: pointer;
  background-color: #088419;
  color: #fff;
  margin: 10px;
  padding: 10px 15px;
  border: none;
}
.openbtn:hover {
  background-color: #fed923;
} 

@media only screen and (max-width: 481px){
/*wird nicht gebraucht*/
}
